Subject: Fwd: Trainer Candidate - Nandita Nandita
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 8 Jun 2021 23:47:29 -0700 (MST)

Hi Ma'am, 

I found her good. May be we can consider her both for tech and non tech. 
She started her career with Concentrix and till now working there. So in Concentrix she has handled both tech and non tech projects. Total she is having 4 years of experience. 
She started as an agent and later got promoted as a Quality Auditor and worked for different process like Apple, Version media and You tube. 
But she don't have hardcore tech experience so may we can consider her for non tech manager. 

Her current salary is 28000/- 
Expecting 5.5 LPA 
Have to serve 30 days notice which is negotiable 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Jun 8, 2021, at 12:39 PM, Ambika Mehta <[email-masked]> wrote: 

	

	
	
			Tech Support Test 
		Name 	Nandita Nandita 
E-mail 	[email-masked] 
Phone Number 	(000) 9870351386 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
Where do you currently live (area) 	Gurgaon 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Concentrix 	Senior Quality Analyst 	1st July 	28K 
Previous Employer 1 				
Previous Employer 2 				
If Selected, how much time do you need to join? 	15 days - 30 days 
Please briefly describe your work experience specifically in training? 	Soft Skill TTT certified, have trained and supported both voice and non voice process, working as Senior QA 
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	The most difficult situation was when one of the NHT was not ready to accept the feedback and continue with the training as he was elder and had returned from US. He was the customer of the same telecom services in US for which he was working now . However, I had to speak one on one and the situation was settled later on. 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	In good customer service we definitely provide resolution to the customer however great customer service is when we go extra mile to help customer and provide a resolution. 

Secondly, great customer service includes appropriate use of soft Skill like empathy, assurance, etc. 
What according to you makes you a good candidate for this position? 	I am easily approachable and can deliver the content in finest manner. I have good communication skills and can deal with every age group. Apart from this, I have analytical bent of mind and can work hard to achieve the target. 
On a scale of 1 - 5 please rate your fluency in spoken English 	5